.form-group.required .form-control-label::before {
  content: "*";
  color: #c00;
}

.contact-us-banner {
  background-image: url("../images/contact-us.jpg");
  background-position-y: 20%;
}

.contact-us-signup-message {
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  position: fixed;
  top: 15%;
  left: 50%;
}

.contact-us-signup-alert {
  -webkit-animation: fade 5s linear forwards;
          animation: fade 5s linear forwards;
  -webkit-box-shadow: 1px 1px 5px grey;
          box-shadow: 1px 1px 5px grey;
  padding: 1em;
}
@-webkit-keyframes fade {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fade {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.contact-us-signup-alert.show {
  display: block;
}

/*
*    The site`s color palette:
*
*/
/*
*    Main Brand Color Palette (use them with get-brand-color() function):
*/
/*
*    Opaque Color Palette:
*/
/*
* Other colors
*/
/*
*    Main transparency levels
*/
/*
* Transparency
*/
/*
*    State colors (use them with get-state() function)
*/
.contact-us-signup-message {
  z-index: 1050;
  background-color: #88ac9e;
  top: 30%;
}
@media (max-width: 991.98px) {
  .contact-us-signup-message {
    width: 80%;
  }
}
@media (min-width: 992px) {
  .contact-us-signup-message {
    top: 38%;
    width: 30%;
    left: 52%;
  }
}

.contact-us-banner {
  background-image: none;
  background-position-y: none;
}
.contact-us-banner.hero {
  height: 0;
}
.contact-us-banner.hero h1.page-title {
  margin-top: 30px;
  margin-bottom: 35px;
}
@media (min-width: 992px) {
  .contact-us-banner.hero h1.page-title {
    margin-top: 45px;
    margin-bottom: 45px;
  }
}

.btn-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.btn-wrapper button {
  margin-top: 20px;
  width: 80%;
}

.contact-us-landing-page h1 {
  padding-bottom: 20px;
}
@media (min-width: 992px) {
  .contact-us-landing-page .card {
    margin-left: 60px;
    margin-top: 30px;
  }
}
.contact-us-landing-page .expand-contact-us-button {
  text-align: right;
  margin-bottom: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.contact-us-landing-page .expand-contact-us-button .button {
  display: inline-block;
  width: auto;
}
.contact-us-landing-page .faq {
  margin-bottom: 40px;
}
.contact-us-landing-page .faq .faq-header {
  text-align: center;
  padding-bottom: 24px;
}
.contact-us-landing-page .faq .faq-header:before {
  content: " ";
  display: block;
  width: 100%;
  height: 2px;
  background: #e0e0e0;
  position: relative;
  bottom: -18px;
  margin-top: -2px;
}
.contact-us-landing-page .faq .faq-header span {
  display: inline-block;
  background: #fff;
  padding: 0 1.25rem;
  position: relative;
  z-index: 10;
  font-weight: 400;
  margin-top: 0;
  color: #3e675b;
}
.contact-us-landing-page .faq .details-accordion {
  -webkit-box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.07), 0 2px 14px 0 rgba(0, 0, 0, 0.05);
          box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.07), 0 2px 14px 0 rgba(0, 0, 0, 0.05);
  margin-bottom: 8px;
  padding: 0;
}
.contact-us-landing-page .faq .details-accordion .title {
  padding: 20px 56px 20px 16px;
  font-family: TTNorms-Medium, Helvetica, Arial, sans-serif;
  color: #3c3c3b;
  font-size: 14px;
  line-height: 24px;
  position: relative;
}
.contact-us-landing-page .faq .details-accordion .title:focus, .contact-us-landing-page .faq .details-accordion .title:active {
  outline: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.contact-us-landing-page .faq .details-accordion .title:after {
  content: "";
  border: 1px solid #e4efe9;
  border-radius: 50px;
  display: block;
  position: absolute;
  height: 40px;
  width: 40px;
  right: 15px;
  top: 12px;
  background-image: url(../images/svg/expand_more.svg);
  background-repeat: no-repeat;
  background-position: 50%;
}
.contact-us-landing-page .faq .details-accordion.active .title:after {
  background-image: url(../images/svg/expand_less.svg);
  top: 14px;
}
.contact-us-landing-page .faq .details-accordion .short-description {
  padding: 16px 16px 24px;
  font-size: 15px;
  line-height: 22px;
  margin: 0;
}
.contact-us-landing-page .article img {
  width: 100%;
  padding-bottom: 20px;
}
.contact-us-landing-page .article h3 {
  font-size: 20px;
}
.contact-us-landing-page .explanation {
  border: none;
  height: 200px;
}
.contact-us-landing-page .explanation-label {
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 12px;
}
@media (min-width: 769px) {
  .contact-us-landing-page .explanation-label {
    font-size: 18px;
  }
}

.contact-us-signup-alert {
  -webkit-animation: none;
          animation: none;
}
@media (min-width: 992px) {
  .contact-us-signup-alert {
    padding: 35px 25px 20px 25px;
  }
}
.contact-us-signup-alert.alert-success {
  color: #000;
  background: #88ac9e;
}
.contact-us-signup-alert p {
  margin-bottom: 0;
  font-weight: bold;
}

.file-size-error, .file-format-error {
  font-size: 16px;
}

.flex-div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.contact-us-images .file-size {
  font-family: TTNorms-Regular, Helvetica, Arial, sans-serif;
  font-weight: 500;
  line-height: 16px;
  font-size: 12px;
  margin-top: 8px;
}
